
/* Genres */
"gaf-VG-RSi.title" = "Géneros";

/* Scan Files… */
"MpM-lG-rGz.title" = "Escanear";
/* Current Files */
"l2l-dw-roL.title" = "Archivos Actuales";
/* Other */
"zQU-sg-VZk.title" = "Otros…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Género Nombre";
